/* custom property template css start */

.section-wrapper {
    overflow: hidden;
}

.pos-relative {
    position: relative;
}

.get-info-form {
    /*position: absolute;*/
    top: 20%;
    right: 10%;
    background-color: white;
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 500px;
    width: 100%;
}
        
.section-wrapper.page-banner {
    min-height: 720px;
    /*background-image: url("banner-apartments.jpg");*/
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: row-reverse;
    padding: 8% 10% 8%;
}

.pos-absolute {
    position: absolute;
}

.section-wrapper .section-title {
    font-size: 28px;
}

.align-center {
    text-align: center;
}

.section-wrapper .property-details {
    display: flex;
    justify-content: space-around;
    color: white;
}

.section-wrapper .property-details p {
    padding: 0px;
    margin: 8px;
}
.section-wrapper.about-section {
    background-color: #F7F4FB;
    padding: 110px 30px;

}

.inner-container {
    max-width: 1440px;
    margin: 0px auto;
}

.no-margin {
    margin: 0px !important;
}
.section-wrapper.amenities {
    background-color: #3B3B3B;
    color: white;
    padding: 50px;
}

.section-wrapper.gallery {
    padding: 20px;
}

.section-wrapper.gallery img {
    width: 200px;
    height: auto;
    margin: 10px;
}

.section-wrapper .align-center {
    text-align: center;
}

.section-wrapper .highlights-contents {
    display: flex;
    padding: 50px 20px;
    justify-content: space-between;
    align-items: center;
}

.section-wrapper .highlights-image {
    width: 50%;
    min-width: 50%;
    text-align: center;
}

.section-wrapper .highlights-image img {
    width: auto;
    height: 100%;
    border-radius: 8px;
}

.section-wrapper .amenities-list .amenity-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.section-wrapper .get-info-form.mobile {
    display: none;
}

/*.section-wrapper .highlights-contents {*/
/*    max-width: 80%;*/
/*    margin: 0px auto;*/
/*}*/

.highlights-description {
    padding-left: 30px;
}

.amenities-list {
    list-style: none;
    padding-left: 0px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.amenities-list li:before {
    content: "\f14a";
    font-family: 'Font Awesome 5 Free' !important;
    font-style: normal;
    font-weight: 700;
    text-decoration: inherit;
    color: #cea798;
    font-size: 26px;
    top: 2px;
    left: 0px;
}

.amenities-list li {
    text-align:left;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 20px;
    padding-left: 30%;
}

.highlights-section {
    padding: 50px;
}

.bold-font {
    font-weight: 700;
}

.info-section {
    background-color: #222338;
}

@media screen and (max-width: 767px) {

    .section-wrapper .page-banner {
        background-position: right;
    }
    .section-wrapper .about-section {
        padding: 20px;
    }
    .section-wrapper .property-details {
        flex-direction: column;
        gap: 20px;
    }

    .section-wrapper .get-info-form.desktop {
        display: none;
    }

    .section-wrapper .get-info-form.mobile {
        display: block;
        margin: 20px auto;
    }

    .section-wrapper .highlights-contents {
        flex-direction: column;
        padding : 0px !important;
    }

    .section-wrapper .highlights-contents .highlights-image {
        width: 100% ;
        margin: 20px 0px;
    }

    .section-wrapper .section-title {
        font-size: 20px;
    }

    .section-wrapper .amenities {
        padding: 20px 30px;
    }

    .section-wrapper.about-section {
        padding: 50px 20px;
    }

    /*.section-wrapper .highlights-contents {*/
    /*    padding: 0px 20px;*/
    /*}*/
    
    .highlights-section, .section-wrapper.amenities {
        padding : 15px !important;
    }
    
    .section-wrapper .highlights-image img {
        width : 100%;
        height: auto;
    }
    
    .highlights-description {
        padding: 0px ;
    }
    .section-wrapper.amenities {
        padding: 50px 0px;
    }
    
    .amenities-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .amenities-list li {
        padding-left: 10%;
    }
    
}

/* custom property template css end */


/* sticky header */

#bronest-header {
    position: absolute;
    width: 100%;
    top:30px;
}

.fixed-header {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    z-index: 1000; /* Ensure it sits above other elements */
}

@media screen and (max-width: 767px) {
   #bronest-header {
    top:40px;
   } 
}

/* sticky header */

/* home page testimonials */

.jeg-elementor-kit.jkit-testimonials.arrow-middle-edge .tns-controls button {
    top: 36%;
}

/* home page testimonials end */

/* Contact form */

.bronest-contact-us input[type="number"]::-webkit-inner-spin-button { 
	display: none; 
}

/* Contact form end */

.property-price {
	margin-bottom: 0px !important;
}

